/*

Theme Name: Divi child

Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.

Template: Divi

*/



/* =Theme customization starts here

------------------------------------------------------- */



/*--- @import url("../Divi-child/custom.css");--- */

/*--- @import url("../Divi-child/responsive.css"); --- */

body{
	overflow-x: hidden;
}
.sm-item{
	background: #2395d1 !important;
}
#side-menu-pro-1{
	top:40px !important;
}
.gform_confirmation_wrapper{
	 text-align: center !important;
    font-weight: bold !important;
    color: #69e13a !important;
    font-size: 16px !important;
}
.et-menu .menu-item-has-children>a:first-child:after {
    right: -12px;
}
a.fb-ic, a.insta-ic{
    padding-left: 35px;
    position: relative;
}
a.fb-ic:before{
    content: url(/wp-content/uploads/2019/10/fb-ic.png);
    position: absolute;
	left: -5px;
    top: 0;
}
a.insta-ic:before{
	content:url(/wp-content/uploads/2019/10/insta-ic.png);
    position: absolute;
	left: -5px;
    top: 0;
}
.prescf-cont input[type=text], .prescf-cont textarea, .booking-form input[type=text], .booking-form textarea, .booking-form select {
    background: #eeeeee;
    padding: 5px 15px !important;
}
.booking-form input[type=text], .booking-form textarea, .booking-form select {
	margin-top:0 !important;
}
.prescf-cont input[type=submit], .booking-form input[type=submit]{
    background: #2395d2;
    border-radius: 50px;
    border: none;
    color: #fff;
    padding: 10px 0px;
    max-width: 150px;
    width: 100% !important;
    font-size: 26px !important;
    font-weight: bold;
    text-transform: uppercase;
    float: right;
    cursor: pointer;
}
.prescf-cont textarea.small {
    margin-top: 15px;
}
.prescf-cont .gf_browser_chrome .gfield_checkbox li input, .prescf-cont .gf_browser_chrome .gfield_checkbox li input[type=checkbox], .prescf-cont .gf_browser_chrome .gfield_radio li input[type=radio] {
	margin-top: -50px !important;
}
.footer-right {
    float: right;
    padding-bottom: 0px;
    text-align: right;
    color: #fff !important;
    font-size: 14px;
}


.footer-right a {
   color: #fff !important;
	font-weight:bold;
}
.footer-widget .widget_media_image img, .mobile-menu img{
border-radius:10px;
}
#footer-widgets .footer-widget li:before {
display: none; 
} 
html #footer-widgets .footer-widget .et_pb_widget:not(.woocommerce) ul li {
line-height: 26px; 
padding-left: 0px; 
}
.footer-widget h4 {
    padding-bottom: 20px;
}

@media only screen and (min-width: 981px) and (max-width: 1386px) {
.add-top .et_pb_blurb_description, .pn-top .et_pb_blurb_description{
	font-size: 12px !important;
	margin-left: -13px;
}
.et_pb_menu_0_tb_header.et_pb_menu .et-menu-nav li a {
    font-size: 15px !important;
}
.wwd-blurb-row .et_pb_module h3{
	height:90px !important;
	font-size:20px !important; 
}
}
@media only screen and (min-width: 981px) and (max-width: 1568px) {
	.crgenvet-cont .et_pb_module{
		font-size:14px !important;
	}
}
@media only screen and (min-width: 981px) {
.blog-cont .post-content, .blog-cont .entry-title, .blog-cont .post-meta{
    width: 75%;
    position: absolute;
    right: 0;
	top:0;
}
.blog-cont .post-meta, a.more-link{
	margin-top:40px;
}
a.more-link{
	text-transform:capitalize !important;
}
.blog-cont .post-content{
	margin-top:80px;
}
.blog-cont .entry-featured-image-url img{
	max-width:20% !important;
}
.pp-cont li{
	margin-left: 20px;
}
/*pn-banner-home .et-pb-icon{
	font-size: 60px;
    position: absolute;
    top: -10px;
}
.pn-banner-home .et_pb_blurb_description{
	padding-left:30px;
}*/
.blurb-home .et_pb_blurb_container{
	height: 70px;
}
.wwd-blurb-row .et_pb_module h3{
	height:70px;
}
#footer-info{
	width:100%;
}
}

form.af-form-wrapper{
	font-size: 30px;
	width: 100%;
	max-width: 100%;
}

form.af-form-wrapper input{
	font-size: 25px;
    background: #f2f2f2;
    border: 0;
    padding: 15px 20px;
    width: 542px;
    max-width: 100%;
    margin-bottom: 20px;
    color: #444444;
}
form.af-form-wrapper input.submit{
    background: #2694d1 !important;
    color: #fff !important;
    text-transform: uppercase !important;
    font-weight: 600 !important;
    border-radius: 8px !important;
    box-shadow: 1px 5px 8px #afafaf !important;
	cursor: pointer;
}
.swal2-popup.swal2-modal.swal2-show{
	width: 870px;
}
div#popmake-976 {
    border: 0!important;
	box-shadow: none !important;
}
div#popmake-976 form input,
div#popmake-976 form textarea,
div#popmake-976 form select{
	font-size: 14px;
    background: #f2f2f2;
    border: 0;
    padding: 13px 15px;
    width: 100%;
    max-width: 100%;
    margin-bottom: 0;
    color: #444444;
}
div#popmake-976 form input#gform_submit_button_4{
	background: #2694d1 !important;
    color: #fff !important;
    text-transform: uppercase !important;
    font-weight: 600 !important;
    border-radius: 8px !important;
    box-shadow: 1px 5px 8px #afafaf !important;
	cursor: pointer;
}
button.pum-close.popmake-close {
    top: 0 !important;
    color: #bf9978 !important;
    border: 0 !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    background-color: transparent !important;
    right: 0 !important;
}
div#popmake-976 h3{
	color: #2694d1;
    text-transform: uppercase;
    text-align: center;
    font-weight: 600;
    font-size: 25px;
    padding: 17px;
}

@media screen and (max-width:980px) {
	
div#buttons-sect .et_pb_button {
    min-width: 200px;
}
	
.footer-right {
    float: none;
    text-align: center;
    display: block;
}
	
}